.section-search-properties {
    padding: 4.5em 2em 1em;
    background-color: $biscay;

    .form {
        display: flex;
        align-items: flex-end;
        flex-direction: row;

        ::-webkit-input-placeholder {
            color: $biscay;
            opacity: 0.75;
        }
        
        :-moz-placeholder {
            color: $biscay;
            opacity: 0.75;  
        }
        
        ::-moz-placeholder {
            color: $biscay;
            opacity: 0.75;  
        }
        
        :-ms-input-placeholder {  
            color: $biscay;
            opacity: 0.75;  
        } 

        &__field {
            width: 100%;
            margin: 0 0.5em 0.5em;
            display: flex;
            flex-direction: column;

            &--auto-width {
                width: auto;
                margin-top: 1em;

                @media (max-width: $lg) {
                    width: 100%;
                }
            }
        }

        &__label {
            margin: 0.5em 0 1em 0;
            font-size: 0.75rem;
            letter-spacing: 3px;
            text-transform: uppercase;
            font-weight: 700;
            color: $white;
        }

        &__input {
            color: $biscay;
            width: 100%;
            border: 0;
            padding: 0.75em;
            background-color: rgba(255, 255, 255, 0.6);
        }
        
        @media (max-width: $md) {
            flex-direction: column;
            align-items: center;
        }
    }

    @media (max-width: $lg) {
        padding: 3em 1em 1em;
    }
}
